.miniSurveyView{ margin-bottom:16px}
.miniSurveyView .msg{ background:#ffffb7; color: #333; padding:10px; border:1px solid #bbb; margin:4px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyView td.question {padding-right: 12px}
.miniSurveyView .msg .error{ margin-top: 10px; color:#ea1e1e}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyView .required{ color:#cc0000 }